<?xml version="1.0" encoding="UTF-8"?>
<fits xmlns="http://hul.harvard.edu/ois/xml/ns/fits/fits_output" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://hul.harvard.edu/ois/xml/ns/fits/fits_output http://hul.harvard.edu/ois/xml/xsd/fits/fits_output.xsd" version="1.2.0" timestamp="3/7/23 10:44 AM">
  <identification status="CONFLICT">
    <identity format="ZIP Format" mimetype="application/zip" toolname="FITS" toolversion="1.2.0">
      <tool toolname="Droid" toolversion="6.3" />
      <tool toolname="Exiftool" toolversion="10.00" />
      <tool toolname="ffident" toolversion="0.2" />
      <externalIdentifier toolname="Droid" toolversion="6.3" type="puid">x-fmt/263</externalIdentifier>
    </identity>
    <identity format="Office Open XML Workbook" mimetype="application/vnd.openxmlformats-officedocument.spreadsheetml.sheet" toolname="FITS" toolversion="1.2.0">
      <tool toolname="Tika" toolversion="1.10" />
    </identity>
  </identification>
  <fileinfo>
    <lastmodified toolname="Tika" toolversion="1.10" status="SINGLE_RESULT">2011-08-01T14:23:37Z</lastmodified>
    <creatingApplicationName toolname="Tika" toolversion="1.10" status="SINGLE_RESULT">Microsoft Excel</creatingApplicationName>
    <creatingApplicationVersion toolname="Tika" toolversion="1.10" status="SINGLE_RESULT">12.0000</creatingApplicationVersion>
    <filepath toolname="OIS File Information" toolversion="0.2" status="SINGLE_RESULT">/tmp/tomcat-crud-tmp/dhrep_6185b46e3b234c749cea025867dec11b/dhrep_21.11113_0000-000F-8242-3.bagit/data</filepath>
    <filename toolname="OIS File Information" toolversion="0.2" status="SINGLE_RESULT">data</filename>
    <size toolname="OIS File Information" toolversion="0.2" status="SINGLE_RESULT">1850412</size>
    <md5checksum toolname="OIS File Information" toolversion="0.2" status="SINGLE_RESULT">d3f410671c97eca725fc14c56178b379</md5checksum>
    <fslastmodified toolname="OIS File Information" toolversion="0.2" status="SINGLE_RESULT">1678182252578</fslastmodified>
  </fileinfo>
  <filestatus />
  <metadata />
  <statistics fitsExecutionTime="655">
    <tool toolname="OIS Audio Information" toolversion="0.1" status="did not run" />
    <tool toolname="ADL Tool" toolversion="0.1" status="did not run" />
    <tool toolname="VTT Tool" toolversion="0.1" status="did not run" />
    <tool toolname="Droid" toolversion="6.3" executionTime="23" />
    <tool toolname="Jhove" toolversion="1.16" executionTime="643" />
    <tool toolname="file utility" toolversion="5.32" executionTime="43" />
    <tool toolname="Exiftool" toolversion="10.00" executionTime="117" />
    <tool toolname="NLNZ Metadata Extractor" toolversion="3.6GA" status="did not run" />
    <tool toolname="OIS File Information" toolversion="0.2" executionTime="16" />
    <tool toolname="OIS XML Metadata" toolversion="0.2" status="did not run" />
    <tool toolname="ffident" toolversion="0.2" executionTime="4" />
    <tool toolname="Tika" toolversion="1.10" executionTime="545" />
  </statistics>
</fits>


